


class TestFunciton:


    def __init__(self):
        pass



    def query_info(self , session_id):
        """
            查询信息
            session_id: 会话ID
        """
        return "查询结果：小红，session_id："+session_id
    


    def execute(self , session_id):
        """
            执行任务
            session_id: 会话ID
        """
        return "任务执行完成，session_id："+session_id




    def handle(self , session_id):
        """
            处理任务
            session_id: 会话ID
        """
        return "处理结果：小东，session_id："+session_id
    



test_funtion = TestFunciton()